PDA

Afficher la version complète : 4.11m... et bonne année 2012



rafalespirale
14/01/2012, 01h20
Bon, ben nous voici en 2012 et c'est le premier message chez nous avec le nouveau système de forum, on fait du neuf avec du vieux, c'est un peu massacre à la tronçonneuse mais ça a l'air de bien marcher et de permettre de laisser des posts, c'est l'essentiel.
Aussi bonne année à tous, bonne santé, et que cette année soit pleine de prospérité, de réussite, d'amour durable et de fraternité.
Faudrait juste augmenter la taille de police dans l'écriture des messages parce qu'il va bientôt falloir la loupe Windows pour rédiger, réajouter les smileys qui bien qu'activés sont plus cherchés que les oeufs de Pâques, stopper le carnage des signatures, autrement c'est pas encore une fois pas trop mal.
La 4.11m est arrivée par ailleurs, pour ceux qui veulent aller faire un tour : http://www.checksix-forums.com/showthread.php?t=173845 (dans ce sujet et ceux qui gravitent autour on a un peu commencé à se crêper le chignon, cela a coïncidé avec l'arrivée de la 4.11, mais rien de bien méchant) http://forum.1cpublishing.eu/showthread.php?t=29039 (le sujet d'origine de la part de la DT).
D'autre part, je milite pour que Harty en tant que modo du forum (et par extension ses successeurs si jamais nous devons en connaître, mais c'est à souhaiter et espérer évidemment le moins possible tant Harty est formidable) fasse un speech/laïus officiel, même petit, chaque début d'année, un peu comme en politique, mais ici plus chaleureux et adapté au contexte.
EDIT : finalement les gentils sourires sont réapparus... Question de configuration :D Par contre, il semblerait qu'ils aient changé...

scapin51
14/01/2012, 14h32
salut citoyen,

bonne année a toi. 2012 nous promet d'être "salée"!!!

retour a la 4.11: je lis beauxcoup de chose dessus, et rien ne comprend. On ne peut pas l'ajouter a la version 4.10.1 3UP RC4, si j'ai bien compris? On a l'air de s'extasier sur la version 4.11 de l'IA qui serait moins stupide que la précédente? qu'apporte t'elle de plus au juste? Se marie t'elle avec la 3.0RC4 ou doit on s'attendre a un divorce en règle?

maintenant que je suis en UP 3.0RC, mon jeu est il "bloqué" jusqu'au prochain mod de cette version?

merci

rafalespirale
14/01/2012, 17h06
Salut Scapin. C'est sûr, 2012 ça reste la grande inconnue, même si on en a déjà quelque avant-goût.
Quant à l'IA, J'ai cru voir un post de Godzyla sur C6 qui traite de ça, dans un des sujets attenant à la 4.11 (peut-être un de ceux dont j'ai donné les liens plus haut). Cela pourrait faire ton bonheur, je te vois fort inquiet ?
Concernant l'IA, je suis plus sage que mes contemporains, j'attends qu'ils déminent le terrain avant moi, donc je n'ai pas encore tâté de l'IA à la sauce 4.11, cela dit, à en croire les retours qui en ont été faits, ça a l'air de tenir la route, et donc mes suppositions concernant une meilleure justesse des combats ne sont... que l'interprétation que je fais desdits retours. C'est-à-dire, d'ici à ce que je puisse me faire une idée plus précise de la chose.
Mais pour ça, je tiens vraiment à attendre, voir si quelques bugs ne sont pas présents et/ou gênants.
Si tu veux mon avis, les problèmes sont plus localisés au niveau du buttons, car il parait que sa conception serait repassée à celle de la version 4.09m. Ça n'engage que moi.

scapin51
17/01/2012, 18h24
salut,

oui, je vais attendre sagement moi aussi. Et puis, si je change tout le temps, je vais encore craquer sur du nouvelles skins, de nouveaux appareils, du coup je vais redevoir changer les scénaris de la super campagne que je suis entrain de créer.

de plus pas mal de forumeurs de C6 sont blindés de connaissance en informatique que je n'ai pas, et possèdent si j'ai bien compris, pas mal de versions moddées à leur sauce. La 3.0 passe plutot bien, et puis j'ai un nouvel ordi, donc je peux multipler les combats, que du bonheur. Sûr qu'il manque quelques zincs, mais ça viendra. par contre je pardonne pas d'avoir gachée les skins des Zeke et Mig 3. ça fout en l'air du beau travail. Je serais un skinner, je ferais la trogne!!!

GCIII-6_Hartenstein
18/01/2012, 19h23
Attention, les gars. Comme d'habitude, les nouvelles versions officielles ne sont pas compatibles avec les versions moddées. JE conseille à ceux qui ont une version UP3.0 de conserver pour le moment celle-ci avant que l'équipe de l'UP sorte une version compatible avec la 4.11.

GCIII-6_Hartenstein
18/01/2012, 19h47
Puis... Avec la migration des forums, je viens de me rendre compte qu'ils m'ont retiré mes droits de modération! Je ne pourrai donc pas faire vraiment d'annonce officielle et compléter le sujet des patchs à installer pour le moment...

rafalespirale
18/01/2012, 21h39
Ah bon... Il s'agit sûrement des petits problèmes qui vont bientôt devoir être solutionnés... C'est vrai que certaines choses ont été chamboulées voire supprimées.
Tu as raison pour l'UP, pas de mal de monde parmi ses utilisateurs vont attendre, mais il se peut que la nouvelle version correspondant à la 4.11 sorte malgré tout assez rapidement.

Noun0
20/01/2012, 08h23
Pas mal de plantages sur cette version, par contre il y a une gestion de l'eclairage et des nuages sans rapport avec les précédentes !

hugoraider
22/01/2012, 01h45
Salut à tous et bonne année 2012 ! ;) Waow, c'est tout beau tout neuf ici ! Oui je sais, cela fait un moment que je suis pas venu, je suis plus sur C6 et SAS qu'ici, et puis je suis membre de la VFA. Mais ça fait plaisir de revenir ici . Et quant à la 4.11, je l'ai installée et je peux vous dire qu'ils se sont pas trop foulés au niveau des nouveaux avions, il y en a que 2 ou 3 en plus qui sont pilotables, plus quelques IA. pour le reste, j'ai pas vraiment testé : j'ai même pas fait un vol dessus ! Et pour répondre à scapin (et à tous ceux qui se posent la question sur ce grand bazar qu'est IL-2), la 4.11 ne peut être installée QUE SUR UNE 4.10.1 NON MODEE. Toute autre version est incompatible et provoquera des crashes (j'en ai fait l'expérience avec une 4.10.1 UP3 RC4 où j'avais tenté de virer sauvagement l'UP, IL-2 n'a pas apprécié...). Il faut donc partir d'une 4.10.1 propre et spécialement prévue pour y mettre la 4.11. pour ceux qui n'auraient qu'une seule install d'IL-2 et qu'elle est moddée, vous devez faire une nouvelle installation, mais lorsque vous la lancez, l'installer vous propose de supprimer la version déjà installée. L'astuce que j'ai trouvée consiste à installer IL-2 sur un autre PC puis de copier l'install sur votre PC de jeu pour y installer la 4.11. Et ça roule ! Ou plutôt, ça vole !;)

Noun0
22/01/2012, 11h49
http://www.mission4today.com/index.php?name=ForumsPro&file=viewtopic&t=14022

Nouvelle adresse pour le hotfix de la 4.11 (suite fermeture Megaupload)

rafalespirale
23/01/2012, 14h47
je suis membre de la VFA
On pourra se retrouver sur la VFA, alors... J'en suis membre aussi. Mais ici tout beau tout neuf, ce n'est pas sans mal. Tu as dû le lire, Harty connaît quelques soucis avec cette nouvelle mouture, et il nous faut reconstruire notre connaissance du forum tant ça a changé...

scapin51
24/01/2012, 23h44
Salut harty! bonne année. Alors comme ça, a peine tu te requinques de tes malheurs qu'ils te lourdent! Ah les vaches, z'ont délocalisés? C'est du management à la France Télécom ça!

Enfin, reste le monde virtuel. tu te crashes et tu revis...C'est beau Iliouchiiiinnee

J'vas rester en Up3.0. de toute façon, l'IA plus intelligente ou plus humaine, j'serais toujours le plus couillon des deux. Alors...

Mais c'est super de voir que ça bosses toujours autant sur ce jeu. Malgré Le CloDo et tout le reste, Il2 reste d'actualité.